﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{30740180-39DD-4E94-B5FB-9A6213F6C224}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{30740180-39DD-4E94-B5FB-9A6213F6C224}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30740180-39DD-4E94-B5FB-9A6213F6C224}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30740180-39DD-4E94-B5FB-9A6213F6C224}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30740180-39DD-4E94-B5FB-9A6213F6C224}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {48868E15-B96C-4389-85CA-82BE3224CFEB}
	EndGlobalSection
EndGlobal
